import 'package:shared_preferences/shared_preferences.dart';


void setKey(key,value) async{
  SharedPreferences prefs = await SharedPreferences.getInstance();
  prefs.setString(key, value);
}

Future<String> getKey(key) async{
  SharedPreferences prefs = await SharedPreferences.getInstance();
  String value = prefs.getString(key);
  return value;
}

void clearKey(){

}
